name: stable
category: openttd
version: 0.3.0
date: 2004-04-13T04:00:00-00:00
base: openttd-0.3.0-
files:
- id: openttd-0.3.0-beos.pkg
  size: 884107
  md5sum: cca3deddf4b6007518c582747a8ee147
  sha1sum: 8bcce8ed45140e752b77fe9bca628bce615a51bb
  sha256sum: c1974fc68b33c0da82686a6d4d5f1174ce3cd0d0b3d1d50e3d0d58a1723a2c87
- id: openttd-0.3.0-macosx-universal.dmg
  size: 855019
  md5sum: 7cf74873e6cc6a2a941d775e576ad18f
  sha1sum: 3c83a985862c5b110f4a9516ac231141c7ec4a15
  sha256sum: 4be13b90ad6ffb65c0d6b500bbdfcd836849b7bdc75bf8b3cab553feec6fe6ab
- id: openttd-0.3.0-rhfc1.i386.rpm
  size: 512002
  md5sum: a9fdd8ec8afbda1bbbfd7de77a406778
  sha1sum: b42dbcb846782f893eeeb15b5a5adcc74388f1d3
  sha256sum: cc78bafa37008146c8bba7dc9ed7aa5b9c90764870a9cf5d0c838f5bec91bfcc
- id: openttd-0.3.0-windows-win32.exe
  size: 569752
  md5sum: b5b455e4b2f602f9974dd4f782c9f7dc
  sha1sum: 16026073dc9e1c68ab14892bf0e9b1ff0de325d6
  sha256sum: ecf8fdec2f248381f013c74f75117e127e15b80b83b43e6e03e7057ba2ec5c61
dev_files:
- id: openttd-0.3.0-source.zip
  size: 870751
  md5sum: d056858c9e7495e4653f9b439127ba44
  sha1sum: 90ef7265422efc2acd1836f0a8642f6d80c28f6d
  sha256sum: 2d9eefdd793d95643762af37f3b6bb98520d5eb710872e070eac00e6dc4e9033
